NODE_ENV=production
VUE_APP_API_BASE_URL=https://aluminium-prod.hhlm1688.com/aluminium-prod/
VUE_APP_CAS_BASE_URL=http://localhost:8888/cas
VUE_APP_ONLINE_BASE_URL=http://fileview.jeecg.com/onlinePreview